Uudised

01.04.2016
Eelteade HAVIKEse kohta: 4.04 osade rakenduste tsentraalne uuendamine; 12.04 serveriuuendus

4.4.2016 veebirakenduste osade versioonide tsentraalne uuendamine

Alates esmaspäevast, 04.04.2016 alustab EENet HAVIKEse kontodel järgmiste veebirakenduste vananenud versioonide tsentraalset uuendamist:

  • Joomla alates versioonist 3.3.1
  • kõik MediaWiki'd
  • kõik WordPressid

Sellise automaatse uuendamise puhul ei saa paraku tagada, et veebileht laitmatult tööle jääb, mistõttu soovitame uuendus pigem teha konto haldajal endal enne ära.

Kui asutusel on HAVIKEses veebirakendused juba uuendatud kõige uuemale versioonile, siis tema veebidega EENet midagi ette ei võta ja ka asutusel pole vaja midagi teha.

12.4.2016 lõpeb juurdepääs aegunud Joomlatele

NB! Joomla 1.5.x, 1.6.1, 1.7.3 ja 2.5.6 versioonide tsentraalne uuendamine ei ole võimalik. Samas on need aegunud veebirakendused turvarisk nii konto omaniku, veebikülastajate kui teiste HAVIKEse kasutajate jaoks - vt kriitiliste turvaaukude info: https://developer.joomla.org/security-centre.html

Seetõttu lõpeb juurdepääs Joomla 1.5.x, 1.6.1, 1.7.3 ja 2.5.6 veebirakendustele HAVIKEses.

Kuni 12.4.2016 on konto haldajatel endal võimalik veel ise siiski ka neid väga aegunud Joomlaid juhtpaneelis uuendada. Juhised:

12.4.2016 HAVIKEse uuendamine

NB! 12.04.2016 uuendab EENet turvalisuse ja stabiilsuse suurendamiseks HAVIKEse serveri baastarkvara.


Täname HAVIKEse kasutajaid koostöö ja mõistvuse eest!